GCLOUD_APP_OPERATIONS_WAIT(1)

NAME

gcloud app operations wait - polls an operation until completion

SYNOPSIS

gcloud app operations wait OPERATION [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Polls an operation until completion.

POSITIONAL ARGUMENTS

    OPERATION
        ID of operation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To wait for an App Engine operation called o1 to complete, run:
    $ gcloud app operations wait o1